name = "xtablo-admin"
main = "worker/index.ts"
compatibility_date = "2025-07-09"

[assets]
directory = "./dist/"
not_found_handling = "single-page-application"

[observability]
enabled = true

[[routes]]
pattern = "admin-panel.xtablo.com"
custom_domain = true
